.content {
  .form {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px 0;

    .article {
      display: flex;
      flex-direction: column;
      gap: 10px;

      input,
      textarea {
        width: 100%;
        border-radius: 5px;
        border: none;
        resize: none;
        padding: 10px;

        &:focus {
          -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.45);
          -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.45);
          box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.45);
          outline: none;
        }
      }

      label {
        font-weight: bold;
        color: #595959;
      }
    }

    .actions {
      display: flex;
      flex-direction: row;
      justify-content: end;
      align-items: center;
      gap: 20px;
      width: 100%;

      .publish {
        width: 10vw;
        text-transform: uppercase;
        border: none;
        color: #fff;
        font-weight: bold;
        font-size: 1em;
        border-radius: 5px;
        -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.36);
        -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.36);
        box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.36);
        cursor: pointer;
        outline: none;
        transition: all 1s;
        padding: 10px;
        background-color: #030a68;

        &:hover:enabled {
          opacity: 0.8;
        }

        &:disabled {
          background-color: #9c9c9c;
          cursor: no-drop;
        }
      }
    }
  }
}
